svg  {
	shape-rendering: geometricPrecision;
	text-rendering: auto;
	stroke-width: 1;
	font-size:15px;
	font-family: Arial, sans-serif;
	fill: black;
	background-color: white;
}

.legend {
	stroke-width: 2;
  fill: none;
  stroke: #000;
}

.legend rect {
	stroke-width: 3;
  fill: white;
  opacity: 0.2;
}

.legend .selected {
  fill: white;
  stroke: none;
  opacity: 0.5;
}

.legend .cos {
  stroke: #05557C;
}

.legend-tooltip {
  display: none;
}

.legend-tooltip rect {
  stroke-width: 1;
  opacity: 1;
}

.legend-tooltip text {
  fill: black;
  stroke: none;
  font-size: 10px;
  text-anchor: middle;
}

#axis {
  stroke: #666;
}

#axis-values {
  shape-rendering: crispEdges;
  text-rendering: optimizeLegibility;
  font-size: 8px;
  text-anchor: middle;
  stroke: none;
  display: none;
}

#axis-values line {
  stroke: black;
  stroke-width: 1;
}

#axis-name text {
  font-size: 15px;
}

/* markers */
.marker {
  stroke: #333333;
  stroke-width: 0.5;
  display: none;
}

.marker.c1 {
  fill: #4266A1;
}

.marker.c2{
  fill: #FF0000;
}

.marker.c3 {
  fill: #E9EEF6;
}

.marker.c4 {
  fill: green;
}

.trail.c1,
.trail.c2,
.trail.c3,
.trail.c4 {
  stroke: #555555;
}

#mbackground {
  fill: white;
  stroke: none;
}

#trails .trail {
  fill: none;
  stroke-width: .8;
  stroke-linecap: round;
}

#disabled {
  display: none;
  opacity: 0.5;
  fill: white;
}